@0    = ~경보를 듣긴 했지만, 네가 탑에 닿을 줄은 몰랐구나. 그럼 우리의 사령술사를 죽였겠지.~
@1    = ~그는 죽었어. 여왕도 곧 뒤따라 가겠지.~
@2    = ~너도 원한다면 그를 따라갈 수 있어.~
@3    = ~그냥 싸움을 시작하면 어떨까? 우리 둘 다 다른 방법이 없다는 걸 알잖아.~
@4    = ~어, 이해할 수 없군. 우리의 여왕께서는 그저 평화만을 바랄 뿐이야. 너는 그 마을 사람들만큼이나 쓸모가 없구나.~
